Author Topic: Error for new fabrics  (Read 477 times)

I am getting this error for the new fabrics  and I just updated to make sure if that's the issue but still they give errors

Linking : Linker Version 6.0.0  0xd2aa30f2 Jan 14 2019
Linking : Started.
Link process failed: Invalid assembly or version.

Indeed, B2M is not compatible with the latest files published on Source.
If you want to open an SBSAR you have downloaded on Source you can use the Substance Player (free software). You can download it on our website: https://www.substance3d.com/substance-player/